@keyframes contato {
    from {left: -1800px;}
    to {left: 0;}
  }

.contato{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    color: white;

    position: relative;
    animation: contato 3s;
}

.notifica{
    padding: 50px;
    width: 400px;
}

input{
    width: 90%;
    padding: 10px;
    margin-top: 10px;
    font-size: 1em;
    color: black;
    border: 2px;
}

button{
    margin-top: 20px;
    color: black;
    width: 50%;
    padding: 8px;
    background-color: rgb(251,245,31);
    font-size: 15px;
    border: none;
    font-weight: 900;
}

button:hover{
    background: #c4c40f;
    transition: 0.5s;
    color: white;
}

.endereco{
    padding: 50px;
    width: 400px;
}

@media screen  and (min-width: 1600px){
    .contato{
        margin-bottom: 70px;
    }
    .contato h1 {
        font-size: 2em;
    }

    .contato p {
        font-size: 1.3em;
    }
    
    .notifica{
        
        width: 500px;
        height: 300px;
    }

    input{
        padding: 20px;
    }

    button{
        font-size: 25px;
    }

    iframe{
        width: 500px;
        height: 400px;
    }
    
}


@media screen  and (max-width: 700px){
    .sobre{
        position: relative;
        background-color: red;
        justify-content: center;
        font-size: 100%;

    }

    .treine, .treine2 {
        
        text-align: center;
    }

    
}

@media (max-width:420px){

    @keyframes contato {
        from {left: -500px;}
        to {left: 0;}
      }


      .planos{
 
    
        position: relative;
        animation: contato 3s;
    }
}


@media screen  and (max-width: 360px){

    iframe{
        width: 280px;
        height: 230px;
    }
}